post
https://api-sandbox.qorcommerce.io/v3/gift/activate
Recent Requests
Log in to see full request history
| Time | Status | User Agent | |
|---|---|---|---|
Retrieving recent requests… | |||
Loading…
Activate a Gift Card
Parameters
The following parameters are available to load or reload a gift card.
| parameter | description | required |
|---|---|---|
| mid | the Merchant ID (MID) assigned by USER.COMPANY_NAME or your merchant service provider (MSP) | YES |
| amount | the amount to load on the gift card (load) | YES |
| creditcard | the gift card account number | YES |
| giftcard | set integer value to5for loading or reloading cards | YES |
Example
The following JSON example provides test values to activate a gift card. You can copy and paste these values in the Body Params section above to be used by the Try It feature
{
"transaction_data": {
"mid": "887728202",
"amount": "3.50",
"creditcard": "6678249877878121",
"giftcard": 5
}
}References
-
Link to details on related response codes.
- Payment Response Codes
default